Package jxl

# Interface CellFormat

All Superinterfaces:
  `CellFormat`

public interface CellFormat extends CellFormat
Deprecated.
Repackaged as jxl.format.CellFormat
Interface for cell formats - used for typing information

## Method Summary

### Methods inherited from interface jxl.format.CellFormat

`getAlignment, getBackgroundColour, getBorder, getBorderColour, getBorderLine, getFont, getFormat, getIndentation, getOrientation, getPattern, getVerticalAlignment, getWrap, hasBorders, isLocked, isShrinkToFit`